Subject: bug#19921: Support URL open for upcomming Mozilla Firefox 36

From: Glenn Morris <[email-masked]>
Date: Mon, 02 Mar 2015 12:01:47 -0500

Peter Münster wrote:

> About when will this be fixed in the master-branch please?

Whenever someone complies with my request to merge emacs-24 to master.

http://lists.gnu.org/archive/html/emacs-devel/2015-02/msg01345.html